Pular para o conteúdo principal
PATCH
Update brand

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>

Parâmetros de caminho

workspaceId
string
obrigatório

The workspace ID

Pattern: ^ws_[a-z0-9]+$
brandId
string
obrigatório

Corpo

application/json
name
string
Required string length: 1 - 255
logo_url
string<uri> | null
description
string | null
Maximum string length: 1000

Resposta

Brand updated successfully

id
string
obrigatório
workspace_id
string
obrigatório
name
string
obrigatório
slug
string
obrigatório
created_at
string<date-time>
obrigatório
updated_at
string<date-time>
obrigatório
logo_url
string<uri> | null
description
string | null
Última modificação em 16 de fevereiro de 2026